﻿

body {
    padding-left: 0px;
    padding-right: 0px;
    background: #FFF;
    overflow-x: hidden;
}
.item-carousel__title{
    -webkit-backface-visibility: hidden;
}
.tt-menu,
.gist {
    text-align: left;
}

input[type=text]::-ms-clear {
    display: none;
}

input[type=search]::-ms-clear {
    display: none;
}

.site-map {
    width: 100px;
    margin: 0 auto;
    padding-left: 6px;
}
/* site theme */
/* ---------- */
.currlocation {
    background: url(images/pin.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 1px 1px !important;
    padding-left: 21px !important;
    padding-top: 4px !important;
}

    .currlocation:hover {
        color: #fff;
        background-color: #0097cf !important;
    }

.typeahead,
.tt-query,
.tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 12px;
    line-height: 16px;
    border: 2px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    outline: none;
}



    .typeahead:focus {
        border: 2px solid #0097cf !important;
    }

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}

.tt-menu {
    width: 100%;
    margin: 3px 0;
    padding: 3px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.location_div {
    top: 8px !important;
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 12px;
    line-height: 16px;
}

    .tt-suggestion:hover {
        cursor: pointer;
        color: #fff;
        background-color: #0097cf !important;
    }

    .tt-suggestion.tt-cursor {
        color: #fff;
        background-color: #0097cf !important;
    }

    .tt-suggestion p {
        margin: 0;
    }

.gist {
    font-size: 12px;
}

/* example specific styles */
/* ----------------------- */

#custom-templates .empty-message {
    padding: 5px 10px;
    text-align: center;
}

#multiple-datasets .league-name {
    margin: 0 20px 5px 20px;
    padding: 3px 0;
    border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-menu {
    max-height: 150px;
    overflow-y: auto;
}

#rtl-support .tt-menu {
    text-align: right;
}


.japanFonts {
    font-family: 'MS PGothic','MS Gothic','MS UI Gothic', 'MS PMincho','MS Mincho!' !important;
}

.loc-country {
    font-weight: bold !important;
}

.loc-city {
    padding-left: 30px !important;
}

.search-select {
    position: absolute;
    top: 0px;
    opacity: 0;
}

.search-space {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

.search-left {
    float: left;
}

.amex_nowrap {
    white-space: nowrap;
}

.amex_topnav_link li > a {
    color: #4d4f53;
}

    .amex_topnav_link li > a:active {
        color: #4d4f53;
    }

.amex-line {
    border-bottom: 1px solid #aeb0b1;
    height: 2px;
}

.navbar-right div {
    display: inline-block;
}

.footer-footnote div {
    display: inline;
}

.navbar-nav div {
    display: inline;
}

.navbar-nav li > .linkactive {
    font-weight: bold;
    cursor: pointer;
}

.search > div {
    display: inline-block;
    position: relative;
}

.dropdown {
    margin-right: 21px;
    margin-left: 0px;
}

.navbar-right a {
    color: #002663;
}

.contact-header .close:hover, .contact-header .close:focus {
    color: #FFF;
}

.contact-page {
    margin-left: auto;
    margin-right: auto;
}

.contact {
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
}

.contact-header {
    background-color: transparent !important;
    height: 32px;
    box-shadow: none;
    padding-right: 0px;
    padding-bottom: 20px;
}

.contact-body {
    background: #FFF url('images/contactBg.jpg') repeat-x;
    height: 498px !important;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.contact-title {
    margin-top: 78px;
    margin-left: 54px;
    color: #002662 !important;
    font-size: x-large;
}

.contact-footer {
    background-color: #fff;
}

.contact-close {
    font-family: BentonSansBook, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px !important;
    font-size: small;
    color: #fff;
    opacity: 1;
    text-shadow: none !important;
    font-weight: normal;
    background: transparent url('images/close.png') no-repeat right !important;
    padding-right: 25px !important;
}

.contact-region {
    font-size: small;
    color: #4d4f53;
}

.contact-text-left {
    float: left;
    font-size: small;
    color: #9a9b9d;
    margin-left: 54px;
    margin-top: 10px;
    margin-bottom: 25px;
    width: 240px;
    line-height: 1.4;
}

.contact-text-right {
    float: right;
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: small;
    color: #9a9b9d;
    margin-right: 175px;
    width: 152px;
    line-height: 1.4;
}


/*  Overrides   */
.navbar {
    background-color: #FFFFFF;
}

.navbar-form.navbar-right:last-child {
}

.navbar-default {
    border: none;
}

.placeholder {
    color: #75757B;
}


.search-dropdown {
    border: 1px solid #acafaf;
    border-radius: 4px;
    display: inline-block;
    margin-top: 0 !important;
    padding: 1px;
    vertical-align: middle;
}

.search-drop {
    border: 1px solid #acafaf;
    border-radius: 4px;
    display: inline-block;
    margin-top: 0 !important;
    padding: 1px;
    vertical-align: middle;
    padding-right: 25px;
}

    .search-drop button {
        border-color: transparent;
        background-color: transparent;
        white-space: nowrap;
        overflow: hidden;
        width: 115px;
        height: inherit;
        text-align: left;
    }

.dropdown-toggle {
    background: transparent url('images/dropdown_sm.png') no-repeat right center;
    height: 27px;
    text-align: left;
    width: 100%;
    border-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.search-drop-container {
    background-image: -ms-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
    background-image: -moz-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
    background-image: -o-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F9F9F9), color-stop(1, #D5D6D7));
    background-image: -webkit-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
    background-image: linear-gradient(to bottom, #F9F9F9 0%, #D5D6D7 100%);
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGOUY5RjkiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNENUQ2RDciIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cxMDEpIiAvPgo8L3N2Zz4=);
    border: 1px solid #acafaf;
    border-radius: 4px;
}

    .search-drop-container select {
        cursor: pointer;
    }

.footer {
    font-family: BentonSansBook, Verdana, Arial, Helvetica, sans-serif;
    background-color: #F2F2F2;
    /*background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(234,235,235) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(234,235,235) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(234,235,235) 100%);*/
}

    .footer a {
        font-family: BentonSansRegular, Verdana, Arial, Helvetica, sans-serif;
    }

.footer-element {
    display: table;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-bottom: 25px;
}

.footer-links {
    white-space: nowrap;
    margin-left: 22%;
    margin-right: 25%;
    padding-bottom: 25px;
}

    .footer-links div {
        text-align: center;
    }

.footer-top {
    margin-left: 19%;
    margin-right: 30%;
}

.footer-images {
    width: 25px;
    height: 25px;
}


.input-sm {
    width: 145px;
    height: 25px;
    padding: 0;
    padding-left: 5px;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.btn-search.btn-primary {
    font-size: 14px;
    border-radius: 50%;
    background-color: #006890 !important;
    box-shadow: 0 0 6px 0 #d5d4d6;
    background-image: none;
}

.btn-search .btn-search-txt {
    display: none;
}

.button-search-small {
    width: 50px;
    height: 35px;
    background-image: url('images/search.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 21px 20px;
    padding-right: 5px;
}

    .button-search-small.active {
        background-image: url('images/search_active.png');
    }

.amex_text {
    border: 1px solid #acafaf;
    /*border-radius: 6px;
    background: white url(/Content/images/cancel.png) no-repeat;
    background-size: 20px;
    background-position: right;
    cursor: pointer;*/
}

.amex-linkedin {
    background: transparent url(images/Linkedin.jpg) no-repeat;
    height: 28px;
    width: 28px;
}

.amex-facebook {
    background: transparent url(images/Facebook.png) no-repeat;
    height: 28px;
    width: 28px;
}

.amex-twitter {
    background: transparent url(images/Twitter.png) no-repeat;
    height: 28px;
    width: 28px;
}

.amex-youtube {
    background: transparent url(images/YouTube.png) no-repeat;
    height: 28px;
    width: 28px;
}

.amex-camera {
    background: transparent url(images/Camera.png) no-repeat;
    height: 28px;
    width: 28px;
}

.footer-element ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-element li {
    float: left;
    margin-left: 9px;
}

span.icon_clear {
    position: absolute;
    display: block;
    background: white url('images/cancel.png') no-repeat !important;
    /* now go with the styling */
    cursor: pointer;
    font: bold 1em sans-serif;
    color: #38468F;
    margin-top: 6px;
    margin-left: -15px;
    height: 20px;
    width: 20px;
    z-index: 1300;
    right: 15px;
}

    span.icon_clear:hover {
        color: #f52;
    }



/*========== BEGIN BREAK POINTS =====================*/
@media (max-width: 767px) {

    .logo {
        background: #FFF url('images/logo_sm.jpg') no-repeat center;
        height: 50px;
        width: 50%;
        background-size: 132px 36px;
        position: absolute;
        left: 0px;
        right: 0px;
        margin-left: auto;
        margin-right: auto;
        z-index: 0;
        top: 6px;
    }

    .twitter-typeahead {
        width: 100%;
    }

    .amex_text {
        width: 100%;
    }

    .search-space {
        display: none;
    }

    .navbar.active .icon-bar {
        background-color: #4d4f53;
    }

    .tt-hint {
        font-size: 16px !important;
        line-height: 16px !important;
    }

    .gist {
        font-size: 16px !important;
        line-height: 16px !important;
    }

    tt-suggestion {
        font-size: 16px !important;
        line-height: 16px !important;
    }

    .title-line {
        position: fixed;
        width: 100%;
        height: 7px;
        z-index: 200;
        top: 60px;
        opacity: 0.5;
        filter: alpha(opacity=50);
        /* IE10 Consumer Preview */
        background-image: -ms-linear-gradient(top, #000000 0%, transparent 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(top, #000000 0%, transparent 100%);
        /* Opera */
        background-image: -o-linear-gradient(top, #000000 0%, transparent 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(1, transparent));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(top, #000000 0%, transparent 100%);
        /* W3C Markup, IE10 Release Preview */
        background-image: linear-gradient(to bottom, #000000 0%, transparent 100%);
        /* IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#000000, endColor=0 );
        /* IE8 uses -ms-filter for whatever reason... */
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#000000, endColor=0);
    }

    .navmenu-sideline {
        position: absolute;
        right: 0px;
        width: 15px;
        height: 100%;
        opacity: 0.5;
        filter: alpha(opacity=50);
        /* IE10 Consumer Preview */
        background-image: -ms-linear-gradient(left, transparent 0%, #000000 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(left, transparent 0%, #000000 100%);
        /* Opera */
        background-image: -o-linear-gradient(left, transparent 0%, #000000 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, transparent), color-stop(1, #000000));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(left, transparent 0%, #000000 100%);
        /* W3C Markup, IE10 Release Preview */
        background-image: linear-gradient(to right, transparent 0%, #000000 100%);
        /* IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#000000, endColor=0,GradientType=1 );
        /* IE8 uses -ms-filter for whatever reason... */
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#000000, endColor=0,GradientType=1);
    }

    #maincontainer {
        margin-top: 60px;
    }

    .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
        padding-right: 0px;
    }

    .row-offcanvas-right .sidebar-offcanvas {
        right: -80%; /* 6 columns */
    }

    .row-offcanvas-left .sidebar-offcanvas {
        left: -250px; /* 6 columns */
    }

    .row-offcanvas-right.active {
        right: 80%; /* 6 columns */
    }

    .row-offcanvas-left.active {
        left: 250px; /* 6 columns */
    }
    /*.ogisys, .tzveti, .plamen {
    }*/
    #menuoverflow {
        direction: rtl;
        overflow-x: hidden;
        margin-left: -17px;
        padding-left: 17px;
    }

        #menuoverflow > div {
            direction: ltr;
        }

    .sidebar-offcanvas {
        font-family: "BentonSansBook","Helvetica Neue",Helvetica,Arial,sans-serif;
        position: absolute !important;
        top: 0;
        background-color: #363636;
        text-align: left;
        font-size: 16px;
        line-height: 24px !important;
        width: 250px !important; /* 6 columns */
        height: 1500px;
    }

    .button-search-small {
        margin-right: 0px !important;
        float: right;
        z-index: 1;
    }

    #navbar-button {
        z-index: 1;
    }

    .sidebar-offcanvas li > a {
        color: white !important;
    }

    .sidebar-offcanvas span {
        color: white !important;
    }

        .sidebar-offcanvas span > a {
            color: white !important;
        }

    .navbar-form {
        border: none !important;
        box-shadow: none !important;
        margin: 0;
    }

    .navbar-right div {
        display: block !important;
    }

    .navbar {
        margin-bottom: 0px !important;
        top: 0px;
        right: 0px;
        z-index: 1050;
        width: 100%;
        height: 60px;
    }

        .navbar.active {
            left: 250px;
        }

    .navbar-fixed {
        position: fixed !important;
    }

    .navbar-header {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .navbar-nav {
        margin: 0;
        box-shadow: none !important;
        padding-right: 0px;
    }

    .nav > li {
        border-top: 1px solid #535353;
        border-bottom: 1px solid #000;
    }

    .navbar-nav li > a {
        border-bottom: 1px solid #282828;
        height: 45px;
    }

    .separator {
        height: 10px;
        background-color: #202020;
        border-bottom: 1px solid #535353;
        border-top: 1px solid #161616;
    }

    .search-drop-container .dropdown-menu {
        width: 100%;
    }

    .locdrop .search-drop {
        padding-right: 10px;
    }

    #langdrop .separateButton {
        height: 2px;
        background-color: #000;
        border-bottom: 1px solid #535353;
        margin-left: 16px !important;
        margin-right: 0px !important;
        width: 90%;
    }

    .dropdown {
        margin-left: 0 !important;
        margin-right: 21px !important;
    }

    .careerbtn {
        background: transparent url('images/dropdown_sm.png') no-repeat right center;
        background-position: right 6px top 50%;
    }

    #langdrop .dropdown-toggle {
        border: none;
        background-image: none !important;
        background-color: #363636;
        color: #828485 !important;
        padding-right: 0 !important;
        padding-left: 15px;
        height: 45px;
    }

        #langdrop .dropdown-toggle:hover {
            color: #828485;
        }

    .locbtn {
        background-image: url('images/map.jpg');
        background-position: right 10px top 50%;
        background-repeat: no-repeat;
    }

    .locbtn, .careerbtn {
        margin-top: 3px !important;
    }

    #langdrop .dropdown-menu {
        padding-top: 5px !important;
        position: relative;
        display: block;
        float: none;
        padding: 0;
        margin: 0;
        font-size: inherit;
        background: inherit;
        border: none;
        box-shadow: none;
        left: 20px;
        margin-top: 15px;
    }

        #langdrop .dropdown-menu li {
            height: 45px;
        }

            #langdrop .dropdown-menu li > a {
                margin-left: -25px !important;
                padding-top: 0 !important;
            }

                #langdrop .dropdown-menu li > a:hover, #langdrop .dropdown-menu li > a:focus {
                    background: inherit;
                }

    .careerdrop .dropdown-menu li > a, .locdrop .dropdown-menu li > a {
        font-size: 14px;
        line-height: 16px;
    }

    .search_overlay {
        position: absolute;
        width: 100%;
        height: 3000px;
        z-index: 1040;
        background-color: #000;
        opacity: 0.8;
    }

    .search_menu {
        background-color: #f9f9f9;
        height: 170px !important;
        position: absolute;
        z-index: 1010 !important;
        padding: 10px 12px 18px 12px;
        top: 60px;
        width: 100%;
        font-size: 16px;
        line-height: 16px;
        margin-top: -10px;
    }

    .search-drop-container {
        height: 36px;
        width: 100%;
    }

    .careerdrop .search-drop {
        padding-right: 0px;
    }

    .careerdrop {
        width: 100%;
        align-items: center !important;
        display: table !important;
    }

    .search > div {
        width: 100%;
        align-items: center !important;
        display: table !important;
        margin-bottom: 10px;
    }

    .search div > input, .search div > select, .search div > button {
        width: 100%;
    }


    .search-select {
        height: 33px;
        left: 0 !important;
    }

    .search_text {
        background: white url(images/search.png) no-repeat;
        background-size: 20px;
        background-position: 10px 9px;
        padding-left: 33px;
        height: 36px;
        padding-top: 4px;
    }

    .search_location_text {
        background: white url(images/pin.png) no-repeat !important;
        background-size: 22px !important;
        background-position: 7px 5px !important;
        padding-left: 33px;
        height: 36px;
        /*padding-top: 4px;*/
    }

    .locdrop {
        background-color: #fff;
        background-image: none;
    }

    .footer {
        font-size: 12px;
        line-height: 16px;
        padding-top: 28px;
    }

    .footer_container {
        width: 350px;
    }

    .footer-element > div {
        margin-bottom: 20px;
    }

    span.icon_clear {
        margin-top: 8px;
        margin-left: -9px;
    }

    .search-dropdown {
        height: 35px;
        padding-left: 10px;
    }

    .btn-search {
        margin-top: 4px;
    }

    .location_dropdown {
        background: #FFF url(images/location.jpg) no-repeat right 20px top 8px;
    }

    .amex_register {
        height: 45px;
        line-height: 45px;
        margin-left: 15px !important;
        margin-bottom: 0px !important;
    }

    .contact {
        width: 100%;
        margin-top: 70px;
    }

    .contact-title {
        margin-top: 20px;
        margin-left: 10px;
    }

    .contact-body {
        height: 100% !important;
        padding-bottom: 50px !important;
        font-size: 13px;
    }

    .contact-text-left {
        /*margin-left:5%;*/
        float: left;
        width: 50%;
        margin-left: 0px;
        padding-left: 10px;
        margin-bottom: auto;
    }

    .contact-text-right {
        /*margin-right:5%;
    width:40%;*/
        float: left;
        width: 50%;
        margin-right: 0px;
        padding-right: 10px;
        margin-bottom: auto;
    }

    .footer-links div:first-child {
        text-align: right;
        padding-right: 10px;
    }

    .footer-links div:last-child {
        text-align: left;
        padding-left: 10px;
    }

    .footer-links {
        margin-left: -10% !important;
    }

    .footer-top {
        margin-left: -27% !important;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 0px;
        padding-right: 0px;
    }

    #langbtn {
        width: 80% !important;
    }

    .btn-search {
        border-radius: 0 !important;
    }

        .btn-search .btn-search-txt {
            display: block;
        }

        .btn-search .fa-search {
            display: none;
        }
}

@media (max-width: 567px) {
    .contact-text-left, .contact-text-right {
        clear: both;
        margin-left: 0px;
        padding-left: 10px;
        width: 100%;
    }

    .dropdown {
        margin-right: 21px !Important;
    }
}

@media (max-width: 390px) {
    .footer_container {
        width: 260px;
    }

    .footer-footnote div {
        display: block !important;
    }

    .contact {
        margin-top: 0px;
    }

    .contact-header {
        padding-top: 5px !important;
    }

    .footer-links div:first-child {
        padding-bottom: 15px;
        padding-right: 0px;
        text-align: center;
    }

    .footer-links div:last-child {
        padding-top: 15px;
        padding-left: 0px;
        text-align: center;
    }

    .footer-links {
        margin-left: 0 !important;
    }

    .footer-top {
        margin-left: auto !important;
    }

    .search-drop button {
        width: 265px !important;
    }
}

@media (min-width: 768px) and (max-width: 1139px) {
    .logo {
        background: #FFF url('images/logo.jpg') no-repeat 10px 8px;
        height: 60px;
        width: 185px;
        background-size: 166px 45px;
        background-position-y: 14px;
        background-position: 0 14px;
    }

    .header_container {
        height: 73px;
        padding-top: 0px;
    }

    .navbar-right {
        padding-top: 16px;
    }

    .amex_topnav_link, .amex_topnav_link li a, .amex_topnav_link span {
        font-size: 11px;
        line-height: 13px;
    }

    .caption-button {
        position: absolute;
    }

    .nav {
        padding-top: 7px;
        display: table;
        width: 100%;
        box-sizing: border-box;
    }

    .amex_topnav_link li > a {
        padding-top: 18px;
        padding-right: 0px;
    }

    .footer {
        font-size: 12px;
        line-height: 14px;
        height: 250px;
        padding-top: 25px;
    }

    .footer-element > div {
        margin-bottom: 10px;
    }

    .navbar-nav div {
        display: table;
    }

    #langdrop .dropdown-toggle {
        font-size: 12px;
        width: 151px;
        height: 25px;
    }

    .locdrop, .careerdrop {
        margin-right: 11px;
    }

    .careerdrop {
        float: left;
    }

    .search_outer {
        height: 51px;
    }

    .search_background {
        background-color: #f9f9f9;
        width: inherit;
        height: 51px;
        position: absolute;
        opacity: 0.8;
    }

    .search {
        width: inherit;
        height: 51px;
        text-align: center;
        position: absolute;
        font-size: 12px;
        line-height: 16px;
        top: 80px;
    }

    .search_text, .search_location_text {
        background: white no-repeat !important;
        height: 25px;
        width: 200px;
        padding-left: 5px;
        margin-right: 11px;
    }

    .search-dropdown {
        width: 150px;
        height: 25px;
        padding-left: 5px;
        margin-right: 11px;
    }

    .search-drop {
        width: 150px;
        height: 25px;
        background-position: right 5px top 50%;
    }

        .search-drop button {
            width: 115px;
        }


    .search-select {
        height: 25px;
    }

    .dropdown-menu {
        text-align: left;
    }

    .btn-search {
        height: 25px;
        width: 25px;
        padding: 1px;
        margin-left: 5px;
    }

    .search-drop-container {
        height: 27px;
    }

    #langdrop .dropdown {
        height: 25px;
        top: 3px;
    }

    .dropdown {
        background-color: #D5D6D7;
        /* IE9 */
        /*background: #D5D6D7 url('images/langbg24.jpg') bottom;*/
        /* IE10 Consumer Preview */
        background-image: -ms-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* Opera */
        background-image: -o-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F9F9F9), color-stop(1, #D5D6D7));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* W3C Markup, IE10 Release Preview */
        background-image: linear-gradient(to bottom, #F9F9F9 0%, #D5D6D7 100%);
        /* IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#F9F9F9, endColorStr=#D5D6D7 );
        /* IE8 uses -ms-filter for whatever reason... */
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#F9F9F9, endColorStr=#D5D6D7);
        border: 1px solid #acafaf;
        border-radius: 4px;
        font-size: 12px;
        /*margin-left: 20px !important;*/
    }

    span.icon_clear {
        top: 0px;
        margin-top: 3px !important;
        margin-left: -15px;
    }

    .search > div {
        top: 12px;
    }

    .amex_register {
        padding-top: 4px;
    }

        .amex_register span {
            display: block;
        }

    .search_div {
        top: 13px !important;
    }

    .navbar-div {
        /*position: absolute;
        left: 200px;
        right: 250px;*/
        float: left;
        width: 45%;
    }

    .navbar-nav > li {
        display: table-cell;
        float: none !important;
        padding-left: 10px;
    }

        .navbar-nav > li:first-child {
            min-width: 125px;
        }

    .modal-dialog {
        height: 400px;
        width: 750px;
    }

    .footer-links div:first-child {
        text-align: right;
        padding-right: 20px;
    }

    .footer-links div:last-child {
        text-align: left;
        padding-left: 20px;
    }

    /*.footer-top {
        margin-left: 20%;
    }*/

    .search-select {
        width: 150px;
        left: 0 !important;
    }
}


@media (min-width: 768px) and (max-width: 1000px) {
    .footer-links div:first-child {
        text-align: right;
        padding-right: 20px;
    }

    .footer-links div:last-child {
        text-align: left;
        padding-left: 40px;
    }

    .footer-links {
        margin-left: 19%;
    }

    .footer-top {
        margin-left: 14%;
    }

    .footer-links div {
        text-align: right;
        padding-right: 0;
    }
}

@media (min-width: 992px) and (max-width: 1139px) {


    .navbar-div {
        /*position: absolute;
        left: 300px;
        right: 300px;*/
        float: left;
        width: 50%;
    }


    .navbar-nav > li {
        display: table-cell;
        float: none !important;
    }



    .amex_topnav_link li > a {
        padding-top: 23px;
    }

    .navbar-nav div {
        display: inline;
    }

    .nav > li > a {
        position: relative;
        display: block;
    }

    .amex_register span {
        display: inline;
    }
}

@media (min-width: 868px) and (max-width: 1001px) {
    .amex_topnav_link li > a {
        padding-top: 18px;
    }

    .navbar-div {
        float: left;
        width: 50%;
    }

    /*.navbar-nav > li:first-child {
            padding-left: 0px;
        }

        .navbar-nav > li:last-child {
            padding-left: 0px;
        }*/

    .navbar-nav div {
        display: block;
    }

    .nav > li > a {
        text-align: left;
    }

    .amex_register span {
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 1080px) {
    .logo {
        margin-left: 18px !important;
    }

    .job-container {
        top: 4px !important;
    }

    .location-container {
        top: -1px !important;
    }

    .btn-search-container {
        top: 3px !important;
    }
}

@media (min-width: 1080px) and (max-width: 1139px) {
    .header_container {
        width: 1080px;
        height: 73px;
        padding-top: 6px;
    }

    .job-container {
        top: 4px !important;
    }

    .location-container {
        top: -1px !important;
    }

    .btn-search-container {
        top: 3px !important;
    }

    .owl-small-carousel {
        margin-left: auto;
        margin-right: auto;
        width: 1080px !important;
    }

    .logo {
        background: #FFF url('images/logo.jpg') no-repeat 10px 8px;
        height: 55px;
        width: 180px;
        /*margin-left: -10px !important;*/
        margin-right: 20px;
        background-size: 166px 45px;
        /*background-position-y:6px;*/
    }

    .navbar-right {
        padding-top: 9px;
    }

    .amex_topnav_link, .amex_topnav_link li a, .amex_topnav_link span, .search {
        font-size: 12px;
        line-height: 16px;
    }

        .amex_topnav_link li > a {
            padding-top: 15px;
        }

    .footer {
        font-size: 14px;
        line-height: 18px;
        height: 285px;
        padding-top: 25px;
    }

    .footer-element > div {
        margin-bottom: 18px;
    }

    #langdrop .dropdown-toggle {
        font-size: 12px;
        width: 151px;
        height: 26px;
    }


    .amex_register {
        margin-right: 20px;
    }
}


@media (min-width: 1140px) {
    .logo {
        background: #FFF url('images/logo.jpg') no-repeat;
        height: 55px;
        width: 180px;
        margin-right: 20px;
        background-size: 166px 45px;
        background-position-y: 5px;
        background-position: 0 5px;
    }

    .search_location_text {
        /*padding-right: 33px!important;        
        padding-top: 4px!important;*/
    }

    .search_location_text_icon {
        background: white url(images/pin.png) no-repeat !important;
        background-size: 22px !important;
        background-position: 100% 50% !important;
    }

    .search-select {
        width: 218px;
        left: 190px !important;
    }

    .navbar-right {
        padding-top: 9px;
    }

    .job-container {
        top: 3px !important;
    }

    .location-container {
        top: -5px !important;
        top: 0px;
    }

    .btn-search-container {
        top: 2px !important;
    }

    .amex_topnav_link, .amex_topnav_link li a, .amex_topnav_link span, .search {
        font-size: 12px;
        line-height: 16px;
    }

        .amex_topnav_link li > a {
            padding-top: 20px;
        }

    .footer {
        font-size: 14px;
        line-height: 18px;
        height: 370px;
        padding-top: 25px;
    }

    .footer-element > div {
        margin-bottom: 18px;
    }

    .header_container {
        height: 74px;
        padding-top: 10px;
    }

    #langdrop .dropdown-toggle {
        font-size: 12px;
        width: 151px;
        height: 26px;
    }

    .dropdown {
        margin-right: 0;
    }

    .search_div {
        top: 16px;
    }

    .search_outer {
        height: 60px;
    }

    .search_background {
        background-color: #f9f9f9;
        width: inherit;
        height: 60px;
        opacity: 0.8;
        position: absolute;
        /*z-index: 20;*/
    }

    .search {
        width: inherit;
        position: absolute;
        font-size: 12px;
        line-height: 16px;
        z-index: 20;
        top: 85px;
    }

    .search_text, .search_location_text {
        height: 32px;
        width: 300px;
        padding-left: 5px;
    }



    .search-dropdown {
        width: 200px;
        height: 32px;
        padding-left: 5px;
        margin-left: 15px;
    }

    .search-drop {
        width: 200px;
        height: 30px;
        /*padding-left: 5px;*/
        margin-left: 15px;
        background-position: right 5px top 50%;
    }

        .search-drop button {
            width: 200px;
            padding: 0px;
        }


    .search-select {
        height: 30px;
    }

    .btn-search {
        height: 30px;
        width: 30px;
        padding: 3px;
        margin-left: 10px;
    }

    #langdrop .dropdown {
        height: 27px;
    }

    .dropdown {
        /* IE9 */
        /*background: #D5D6D7 url('images/langbg24.jpg') bottom;*/
        /* IE10 Consumer Preview */
        background-image: -ms-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* Mozilla Firefox */
        background-image: -moz-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* Opera */
        background-image: -o-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* Webkit (Safari/Chrome 10) */
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F9F9F9), color-stop(1, #D5D6D7));
        /* Webkit (Chrome 11+) */
        background-image: -webkit-linear-gradient(top, #F9F9F9 0%, #D5D6D7 100%);
        /* W3C Markup, IE10 Release Preview */
        background-image: linear-gradient(to bottom, #F9F9F9 0%, #D5D6D7 100%);
        /* IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#F9F9F9, endColorStr=#D5D6D7 );
        /* IE8 uses -ms-filter for whatever reason... */
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#F9F9F9, endColorStr=#D5D6D7);
        border: 1px solid #acafaf;
        border-radius: 4px;
    }

    .search > div {
        top: 15px;
    }

    .amex_register {
        margin-right: 20px;
    }

    .footer-links {
        margin-left: 27%;
        margin-right: 30%;
    }

        .footer-links div:first-child {
            text-align: right;
            padding-right: 20px;
        }

        .footer-links div:last-child {
            text-align: left;
            padding-left: 20px;
        }

    .footer-top {
        margin-left: 20%;
    }

    .header_container p {
        margin: 0px !important;
    }

    .contact {
        width: 716px;
    }

    .locdrop, .search_text, .search_location_text {
        margin-right: 11px;
    }

    .careerdrop {
        float: left;
        margin-left: 230px;
    }
}

@media (max-width: 487px) {
    .site-map-container {
        margin-top: -7px;
    }
}

@media screen\0 {
    .location-container {
        top: 3px !important;
    }

    .search {
        top: 85px !important;
    }
}
/*============== No global styles below this line ===================*/
